
Foreman - Refactor #33996

Clean up the deprecated methods for foreman 3.2

11/24/2021 10:22 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Plugin integration   

Target version: 3.2.0   

Difficulty:  Fixed in Releases: 3.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8951

  

Description

Related issues:

Related to foreman-tasks - Bug #34065: Stop using deprecated redux toast actions Closed

Related to OpenSCAP - Refactor #34069: Stop using deprecated redux toast actions Closed

Related to Katello - Refactor #34071: Stop using deprecated redux toast actions Closed

Associated revisions

Revision b5eb5ca7 - 12/01/2021 10:10 PM - Tomer Brisker

Fixes #33996 - Clean up deprecated methods

Cleans up all methods that have been marked for removal in 3.2 or older.

History

#1 - 11/24/2021 10:22 AM - Tomer Brisker

- Target version set to 3.2.0

#2 - 11/24/2021 10:34 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8951 added

#3 - 12/01/2021 10:10 PM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#4 - 12/01/2021 11:01 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b5eb5ca7b5899344dc0b9df9f76210b3cee39707.

#5 - 12/02/2021 10:55 AM - Tomer Brisker

- Related to Bug #34065: Stop using deprecated redux toast actions added

#6 - 12/02/2021 12:44 PM - Oleh Fedorenko

- Related to Refactor #34069: Stop using deprecated redux toast actions added

#7 - 12/02/2021 01:27 PM - Oleh Fedorenko

- Related to Refactor #34071: Stop using deprecated redux toast actions added

#8 - 05/26/2022 09:47 AM - Amit Upadhye
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b5eb5ca7b5899344dc0b9df9f76210b3cee39707


- Subject changed from clean up deprecated methods for foreman 3.2 to Clean up the deprecated methods for foreman 3.2
